
.w1200{ width:1200px; margin:0 auto;}


/*****************banner*************************/

.head{ height:500px; background:url(banner/banner.jpg) center no-repeat;}

.text{ width:100%; color:#17674a; text-align:center; float:left; margin-top:40px; padding-bottom:20px; position:relative}
.text p{  line-height:60px; font-size:40px; font-weight:bold}
.text span{ line-height:50px; font-size:30px; color:#3e3a39}
.text:after {
    content: ' ';
    height: 3px;
    bottom: 0;
	left:590px;
	margin-left:-29px;
    position: absolute;
	z-index:1;
	background:#A0A0A0;
    width: 58px;
}
.text:before {
    content: ' ';
    height: 3px;
    bottom: 0;
	left:655px;
	margin-left:-29px;
    position: absolute;
	z-index:1;
	background:#A0A0A0;
    width: 3px;
}


/*****************what*************************/

.what{ height:670px; background:#fff;}
.what .w1200{ height:670px;}

.what .desc{ width:1100px; line-height:35px; font-size:18px; color:#3e3a39; float:left; margin-left:50px; margin-top:20px;}
.what ul{ width:1150px; height:260px; margin-top:20px; margin-left:50px; }
.what ul li{ width:260px; height:260px; float:left; margin-right:20px; overflow:hidden}
.what ul li .img{ width:260px; height:260px; float:left; overflow:hidden}
.what ul li .img img{ width:260px; height:260px; float:left;}

.what .link{ width:100%; margin-top:30px; float:left; text-align:center; margin-bottom:40px;}
.what .link img{ width:381px; height:65px; float:left; margin-left:410px;}

/*****************pro*************************/

.pro{ height:670px; background:#E4F9F5; border-top:#B8C9C6 2px solid;}
.pro .w1200{ height:670px;}

.pro ul{ width:1150px; height:320px; float:left; margin-top:20px; margin-left:50px; }
.pro ul li{ width:165px; height:320px; float:left; margin-right:22px;}
.pro ul li .img{ width:165px; height:165px; float:left; overflow:hidden}
.pro ul li .img img{ width:165px; height:165px; float:left;}

.pro ul li .name{ width:100%; float:left}
.pro ul li .name p{ display:block; width:100%; height:40px; line-height:40px; overflow:hidden; color:#004f25; font-size:24px; font-weight:bold; text-align:center; margin-top:10px; margin-bottom:10px;}
.pro ul li .name span{ display:block; width:100%; height:90px; line-height:30px; overflow:hidden; color:#626262; font-size:18px;}

.pro .link{ width:100%; margin-top:30px; float:left; text-align:center; margin-bottom:40px;}
.pro .link img{ width:519px; height:65px; float:left; margin-left:340px;}


/*****************case*************************/

.case{ height:680px;background:url(case/bg.jpg) center no-repeat;}
.case .w1200{ height:680px;}

.case .text:after {background:#fff;}
.case .text:before {background:#fff;}

.case ul{ width:1150px; height:350px; float:left; margin-top:40px; margin-left:50px;}
.case ul li{ width:203px; height:332px; float:left; overflow:hidden; margin-right:21px;}
.case ul li .img{ width:203px; height:332px; float:left; overflow:hidden; position:relative}
.case ul li .img img{ width:203px; height:332px; float:left;}
.case ul li .img p{ position:absolute; display:block; width:173px; font-size:24px; text-align:center; font-weight:bold; line-height:40px; color:#3e3a39; margin-left:15px; top:220px; z-index:1;}
.case ul li .img span{position:absolute; display:block; width:173px; font-size:18px; color:#3e3a39; margin-left:15px; z-index:1; line-height:30px; top:260px;}

.case .link{ width:100%; margin-top:30px; float:left; text-align:center; margin-bottom:40px;}
.case .link img{ width:577px; height:59px; float:left; margin-left:311px;}


/*****************five*************************/

.five{ height:790px;}
.five .w1200{ height:790px;}

.five ul{width:1150px; height:410px; float:left; margin-top:40px; margin-left:50px;}
.five ul li{ width:355px; height:180px; float:left; background:#A7DFF6; margin-right:20px; margin-bottom:22px;-moz-box-shadow: 0px 0px 15px #EAEAEA; box-shadow: 0px 0px 15px #EAEAEA; transition: all 0.3s linear 0s;}
.five ul li p{ display:block; width:44px; height:44px; margin-top:20px; background:#30B3EA; text-align:center; line-height:40px; font-size:24px; font-weight:bold; color:#fff; float:left;-moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; border:#fff 2px solid; margin-left:155px;}
.five ul li font{ display:block; width:305px; height:35px; line-height:35px; float:left; margin-left:25px; font-size:22px; color:#413D3C; font-weight:bold; text-align:center; margin-top:10px;}
.five ul li span{ display:block; width:305px; line-height:30px; float:left; margin-left:25px; font-size:18px; color:#413D3C;}



.five ul li:nth-child(2){ background:#A1F6D5}
.five ul li:nth-child(3){ background:#E4F19D;}
.five ul li:nth-child(4){ background:#FCDA97; margin-left:178px}
.five ul li:nth-child(5){ background:#FFC8B0;}

.five ul li:nth-child(2) p{ background:#20EA9A}
.five ul li:nth-child(3) p{ background:#BFDD15}
.five ul li:nth-child(4) p{ background:#F9A706}
.five ul li:nth-child(5) p{ background:#FF7C46}

.five .link{ width:100%; margin-top:30px; float:left; text-align:center; margin-bottom:40px;}
.five .link img{ width:514px; height:66px; float:left; margin-left:343px;}


/*****************four*************************/

.four{ height:570px; background:#E4F9F5; border-top:#B8C9C6 2px solid;}


.four ul{ width:1150px; height:250px; float:left; margin-top:40px; margin-left:50px;}
.four ul li{ float:left; width:260px; height:240px; overflow:hidden; margin-right:21px; margin-bottom:25px;}
.four ul li .img{ width:260px; height:240px; float:left; overflow:hidden; position:relative}
.four ul li .img img{ width:260px; height:240px; float:left;}
.four ul li .img p{ position:absolute; bottom:5px; z-index:1; display:block; width:200px; line-height:35px; font-size:18px; color:#fff; margin-left:30px;}

.four .link{ width:100%; margin-top:30px; float:left; text-align:center; margin-bottom:40px;}
.four .link img{ width:554px; height:66px; float:left; margin-left:318px;}

/*****************brand*************************/

.brand{ height:1205px;background:url(about/bg.jpg) center no-repeat;}
.brand .w1200{ height:1205px;}

.brand .text:after {background:#fff;}
.brand .text:before {background:#fff;}



.brand ul{ width:1190px; height:800px; float:left; margin-top:40px; border:#249187 5px solid; background:#E4F9F5;-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.brand ul li{ width:530px; height:355px; float:left;}
.brand ul li img{ width:530px; height:355px; float:left;}
.brand ul li.desc{ width:1100px; height:90px; float:left; margin-left:45px; margin-top:35px; line-height:30px; font-size:18px; color:#3e3a39; margin-bottom:20px;}

.brand ul li:nth-child(2),.brand ul li:nth-child(4){ margin-left:45px; margin-bottom:20px;}
.brand ul li:nth-child(3){ margin-left:40px; margin-bottom:20px;}
.brand ul li:nth-child(5),.brand ul li:nth-child(6){ margin-left:25px;}

.brand ul li:nth-child(4),.brand ul li:nth-child(5),.brand ul li:nth-child(6){ width:350px; height:220px; float:left}
.brand ul li:nth-child(4) img,.brand ul li:nth-child(5) img,.brand ul li:nth-child(6) img{width:350px; height:220px; float:left}

.brand .link{ width:100%; margin-top:50px; float:left; text-align:center; margin-bottom:40px;}
.brand .link img{ width:459px; height:71px; float:left; margin-left:370px;}




